## y-u-no-validate 2013052401

=== debian/changelog ===
y-u-no-validate (2013052401-4) unstable; urgency=low

  * Update certificate used in the test suite to use 2048 private key.
    Recent versions of Iceweasel disliked the former 512-bit key so much,
    they didn't even let one add a security exception.
  * Set timezone to UTC in debian/rules. This should help with making the
    package builds reproducible (closes: #790071). Thanks to Chris Lamb for
    the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Sat, 27 Jun 2015 21:13:00 +0200

y-u-no-validate (2013052401-3) unstable; urgency=low

  * Improve the get-orig-source script:
    + Use the POSIX 1003.1-1988 (ustar) format for tarballs.
    + Download to current working directory by default.
    + Create temporary directory in /tmp.
  * Improve the test suite:
    + Run “firefox” instead of “iceweasel”, for compatibility with
      distributions that didn't rename their browser.
    + Set minimum version of xdotool as 1:2.20110530,
      for the --sync support in the “search” command.
    + Add test that runs adequate(1) against the package.
  * Unpack the .jar file. This should help with making the package
    builds reproducible.
  * Drop “XS-Testsuite: autopkgtest”.
  * Bump standards version to 3.9.6 (no changes needed).
  * Update the copyright file.

 -- Jakub Wilk <jwilk@debian.org>  Tue, 26 May 2015 20:23:21 +0200

y-u-no-validate (2013052401-2) unstable; urgency=low

  * Add patch (test.diff) to implement the test suite.
    + Update debian/rules to not include the test directory in the binary
      package.
  * Add DEP-8 tests.
  * Use dh-buildinfo:
    + Update debian/rules.
    + Add the package to Build-Depends.
  * Bump standards version to 3.9.5 (no changes needed).
  * Use HTTPS in debian/watch.
  * Use gzip compression for .debian.tar.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 06 Apr 2014 19:33:46 +0200

y-u-no-validate (2013052401-1) unstable; urgency=low

  * New upstream release.
    + Update compatibility.diff to mark the package as compatible with all
      future versions of Iceape.
  * Unpack .jar inside .orig.tar.
  * Update watch file.
  * Update copyright file.
  * Don't use dh_testdir; instead use makefile rules to ensure that
    debian/rules can be only run in the correct directory.
  * Move README to /usr/share/doc.

 -- Jakub Wilk <jwilk@debian.org>  Fri, 24 May 2013 18:51:22 +0200

y-u-no-validate (2012032501-2) unstable; urgency=low

  * Upload to unstable.
  * Remove “en-US/” from the homepage URL.
  * Bump standards version to 3.9.4 (no changes needed).

 -- Jakub Wilk <jwilk@debian.org>  Mon, 11 Mar 2013 22:38:54 +0100

y-u-no-validate (2012032501-1) experimental; urgency=low

  * Initial release (closes: #665717).
  * Add patch (compatibility.diff) to mark the package as compatible with all
    future versions of Iceweasel.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 18 Jun 2012 19:57:25 +0200
