=== debian/control ===
Source: y-u-no-validate
Section: web
Priority: optional
Maintainer: Jakub Wilk <jwilk@debian.org>
Build-Depends:
 debhelper (>= 7),
 dh-buildinfo,
 mozilla-devscripts (>= 0.16~)
Standards-Version: 3.9.6
Homepage: https://addons.mozilla.org/firefox/addon/y-u-no-validate/

Package: xul-ext-y-u-no-validate
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: browser extension to make security exceptions temporary by default
 y-u-no-validate is an Iceweasel extension that makes the "Permanently store
 this exception" checkbox in the "Add Security Exception" dialog unchecked by
 default.
