=== debian/rules ===
#!/usr/bin/make -f

export TZ=UTC

.PHONY: build build-arch build-indep
build: build-arch build-indep
build-arch: ;
build-indep: debian/control
	xpi-pack . debian/xul-ext-y-u-no-validate.xpi

.PHONY: binary binary-arch binary-indep
binary: binary-arch binary-indep
binary-arch: ;
binary-indep: build-indep
	dh_testroot
	dh_prep
	install-xpi -x 'test*' -x README -r debian/xul-ext-y-u-no-validate.xpi
	cd debian/*/usr/share/xul-ext/*/chrome/ && unzip *.jar && rm *.jar
	sed -i -e 's,y-u-no-validate[.]jar!/,,' -e 's/jar://' debian/*/usr/share/xul-ext/*/chrome.manifest
	dh_xul-ext
	dh_installdocs README
	dh_installchangelogs
	dh_buildinfo
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: clean
clean: debian/control
	dh_clean

here = $(dir $(firstword $(MAKEFILE_LIST)))/..

.PHONY: get-orig-source
get-orig-source:
	cd $(here) && sh debian/get-orig-source.sh $(CURDIR)

# vim:ts=4 sw=4 noet
