=== debian/watch ===
version=3
https://ftp.mozilla.org/pub/mozilla.org/addons/11368/ y_u_no_validate-([0-9.]+).*[.]xpi
