## y-u-no-validate 2013052407

=== debian/changelog ===
y-u-no-validate (2013052407-1) unstable; urgency=low

  * New upstream release.
  * Packaging now based on new upstream git repository rather than
    upstream .xpi releases.
    Update various debian/* files accordingly.
  * Drop patch dropping Iceape support.
    mozilla-devscripts has been patched not to generate Depends: on Iceape.
  * Drop homepage patch (merged upstream).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 28 Jan 2016 13:40:26 -0700

y-u-no-validate (2013052401-6) unstable; urgency=low

  * Add Vcs-Git: and Vcs-Browser: fields to debian/control.
  * Tidy up debian/patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 17 Jan 2016 17:56:24 -0700

y-u-no-validate (2013052401-5) unstable; urgency=low

  * Adopt y-u-no-validate in Debian (closes: #786805).
  * Bump debhelper compat to 9 (no changes needed).
  * Drop support for Iceape (fixes debcheck errors).
  * Change homepage URI displayed in about:addons to point to upstream's
    page about y-u-no-validate.
    It is non-trivial for those who do not speak Polish to navigate to the
    page about y-u-no-validate from the upstream author's personal home
    page, which was the URI previously displayed in about:addons.
  * Update download URL in watch file.
  * Replace get-orig-source.sh script with xpi-repack invoked by uscan.
  * Override debian-watch-may-check-gpg-signature & no-upstream-changelog.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 15 Jan 2016 16:16:02 -0700
