=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: y-u-no-validate
 Section: web
 Priority: optional
-Maintainer: Jakub Wilk <jwilk@debian.org>
+Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
+Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends:
- debhelper (>= 7),
+ debhelper (>= 9),
  dh-buildinfo,
  mozilla-devscripts (>= 0.16~)
 Standards-Version: 3.9.6
-Homepage: https://addons.mozilla.org/firefox/addon/y-u-no-validate/
+Homepage: http://wodny.org/projects/y-u-no-validate.html
+Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/y-u-no-validate.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/y-u-no-validate.git/
 
 Package: xul-ext-y-u-no-validate
 Architecture: all
