=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext --sourcedirectory=src

override_dh_auto_install:
	dh_auto_install
	rm debian/*/usr/share/xul-ext/y-u-no-validate/COPYING
