=== debian/tests/control ===
Tests: testsuite
Depends:
 y-u-no-validate, iceweasel,
 python3,
 xdotool (>= 1:2.20110530),
 xvfb, xauth

Tests: adequate
Depends:
 y-u-no-validate,
 adequate
