=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://wodny.org/download/y-u-no-validate/ y-u-no-validate-([0-9.]+).xpi
